get
https://api.marketcircle.net/v1/teams/
Show the details of a team, including its users
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Attributes
| Attribute Name | Type | Description | Attributes |
|---|---|---|---|
self | reference | URL of the Team | Read-only Non-null |
name | string | Name of the team. Private teams are named "Private Team" | Read-only Non-null |
is_private | boolean | true for a user's private team | Read-only Non-null |
users | array of object | The team's members. Each has user (the User URL) and login | Read-only Non-null |
create_date | datetime | When the team was created | Read-only Non-null |
modify_date | datetime | When the team was last modified | Read-only Non-null |
users lists each member with their login, e.g.
"users": [
{ "user": "/v1/users/1000", "login": "[email protected]" }
]